# Generated by Django 4.0.3 on 2022-04-26 12:09

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0056_alter_districtcenterpage_sidebar_content_and_more"),
        ("district", "0057_merge_20220426_1342"),
    ]

    operations = []
